Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1336594 - php-egulias-email-validator-1.2.13 is available
Summary: php-egulias-email-validator-1.2.13 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: php-egulias-email-validator
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-17 00:11 UTC by Upstream Release Monitoring
Modified: 2016-08-24 20:47 UTC (History)
1 user (show)

Fixed In Version: php-egulias-email-validator-1.2.13-1.fc24 php-egulias-email-validator-1.2.13-1.fc23 php-egulias-email-validator-1.2.13-1.el6 php-egulias-email-validator-1.2.13-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-16 19:22:03 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-05-17 00:12 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-07-18 00:17 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-07-20 19:34 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-05-17 00:11:50 UTC
Latest upstream release: 2.0.0
Current version/release in rawhide: 1.2.11-2.fc24
URL: https://github.com/egulias/EmailValidator

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6206/

Comment 1 Upstream Release Monitoring 2016-05-17 00:12:01 UTC
Patching or scratch build for php-egulias-email-validator-1.2.11 failed.

Comment 2 Upstream Release Monitoring 2016-05-17 00:12:02 UTC
Created attachment 1158108 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-05-17 00:12:04 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2016-07-06 00:17:52 UTC
Latest upstream release: 2.0.1
Current version/release in rawhide: 1.2.11-2.fc24
URL: https://github.com/egulias/EmailValidator

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6206/

Comment 5 Upstream Release Monitoring 2016-07-18 00:17:14 UTC
Latest upstream release: 2.1.0
Current version/release in rawhide: 1.2.11-2.fc24
URL: https://github.com/egulias/EmailValidator

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6206/

Comment 6 Upstream Release Monitoring 2016-07-18 00:17:24 UTC
Patching or scratch build for php-egulias-email-validator-1.2.11 failed.

Comment 7 Upstream Release Monitoring 2016-07-18 00:17:25 UTC
Created attachment 1180869 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 8 Upstream Release Monitoring 2016-07-18 00:17:26 UTC
Patches were not touched. All were applied properly

Comment 9 Upstream Release Monitoring 2016-07-20 19:34:36 UTC
Latest upstream release: 1.2.13
Current version/release in rawhide: 1.2.11-2.fc24
URL: https://github.com/egulias/EmailValidator

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6206/

Comment 10 Upstream Release Monitoring 2016-07-20 19:34:46 UTC
Patching or scratch build for php-egulias-email-validator-1.2.11 failed.

Comment 11 Upstream Release Monitoring 2016-07-20 19:34:47 UTC
Created attachment 1182241 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 12 Upstream Release Monitoring 2016-07-20 19:34:48 UTC
Patches were not touched. All were applied properly

Comment 13 Upstream Release Monitoring 2016-08-08 20:49:06 UTC
siwinski's php-egulias-email-validator-1.2.13-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=789719

Comment 14 Fedora Update System 2016-08-08 21:08:21 UTC
php-egulias-email-validator-1.2.13-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d78803f028

Comment 15 Fedora Update System 2016-08-08 21:08:28 UTC
php-egulias-email-validator-1.2.13-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-ac3d218bee

Comment 16 Fedora Update System 2016-08-08 21:08:32 UTC
php-egulias-email-validator-1.2.13-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d828cc7ad0

Comment 17 Fedora Update System 2016-08-08 21:08:36 UTC
php-egulias-email-validator-1.2.13-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-ca4f9f3f2f

Comment 18 Fedora Update System 2016-08-09 08:47:42 UTC
php-egulias-email-validator-1.2.13-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-ac3d218bee

Comment 19 Fedora Update System 2016-08-09 08:48:29 UTC
php-egulias-email-validator-1.2.13-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-ca4f9f3f2f

Comment 20 Fedora Update System 2016-08-09 08:50:57 UTC
php-egulias-email-validator-1.2.13-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d78803f028

Comment 21 Fedora Update System 2016-08-09 09:24:16 UTC
php-egulias-email-validator-1.2.13-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d828cc7ad0

Comment 22 Fedora Update System 2016-08-16 19:22:01 UTC
php-egulias-email-validator-1.2.13-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 23 Fedora Update System 2016-08-16 22:20:04 UTC
php-egulias-email-validator-1.2.13-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 24 Fedora Update System 2016-08-24 13:46:28 UTC
php-egulias-email-validator-1.2.13-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 25 Fedora Update System 2016-08-24 20:47:23 UTC
php-egulias-email-validator-1.2.13-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.